/*--
	Theme Name: theme51912
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

body .header {
    background-color: #fff !important;
}
.home .header {
    padding-bottom: 0px !important;
}

body .home-image {
    padding: 10px 62px;
    background: #005795;
}

body h1, h2, h3, h4, h5, h6 {
    text-transform: inherit !important;
}

.home-heading {
    text-align: center;
    background: #d3d3cc;
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: 0px 5px 5px 5px #c6c4c4; 
}

body .home-icon img {
    margin: 0 10px 10px 0;
}
body ul.home-services li {
    background: url(http://onetouchliving.com.au/wordpress/wp-content/uploads/2017/10/icon.png);
    background-repeat: no-repeat;
    text-decoration: none;
    display: block;
    padding-left: 21px;
    background-position: 0px 10px;  
    padding: 8px 20px;
}
body ul.home-services {
    margin: 0px;
}

body .slider {
    margin-top: 26px;
}

body .wpcf7-form textarea {
    border: 0;
    background: #c1d1df;
}
body .wpcf7-form p.field input {
    background: #c1d1df;
    border: 0;
}
body a:hover, a:focus {
    color: #000;
}
body a {
    color: #005696;
}

h1.title-header {
    color: #005696 !important;
    font-weight: 500 !important;
    font-family: Arial !important;
}
body .title-section .breadcrumb li a {
    color: #1d9bf0;
    font-weight: 500;

}
body .title-section .breadcrumb li {
    color: #1d9bf0;
}
body .title-section .breadcrumb {
    border-bottom: 1px solid #005696;
    border-top: 1px solid #005696;

}
body ul.services-links li {
    text-decoration: none;
    display: block;
    margin: 10px 0;
}
body .nav.nav__primary {
    border-top: 6px solid #005696;
}
body .header {
    background: none;
}    
body .nav.nav__primary ul.sf-menu li.current_page_item a, body .nav.nav__primary ul.sf-menu .sfHover a {
    color: #005696;

}
body .footer {
    background: #0f8fda;
    z-index: 0;
}
body .footer .footer-widgets {
    padding-top: 100px;
    padding-bottom: 100px;
}
body .footer .footer-text {
    display: none;
}
body ul.inner-links li {
    text-decoration: none;
    display: block;
}
body ul.about-links li {
    margin: 15px 0;
}
body p.about-img-bottom {
    margin-top: 15px;
}
body .about-icon img {
    margin-right: 20px;
    margin-top: 40px;
    margin-bottom: 20px;
}
body .footer .container > .row > .span12 {
    border-top: 0px;
}    
body .logo_tagline:before {
    display: none;
}    
body .logo_tagline:after {
    content: "";
    display: none;
}    

body .slider .container .camera_wrap:before, body .slider .container .camera_wrap:after {
     background: none;
    -webkit-box-shadow: 0 0px 0px;
    -moz-box-shadow: 0 0 0px 0px;
    box-shadow: 0 0 0px 0px;
}

body #camera59f6f5bfde2ca {
    height: 484px !important;
 }   
 body ul.home-services li a {
    color: #000 !important;
}
body .nav.nav__primary ul.sf-menu li.current_page_item:before, body .nav.nav__primary ul.sf-menu .sfHover:before,
 body .nav.nav__primary ul.sf-menu li:hover:before {
    height: 11px;
    width: 11px;
    top: -5px;
}    
body .footer .container > .row > .span12:before {
    display: none;

}
body .footer .container > .row > .span12:after{
	display: none;
}
body .title-section {
    padding: 20px 0 0;
}
body .wpcf7-form p.field input::-webkit-input-placeholder,body .wpcf7-form textarea::-webkit-input-placeholder {
  color: #ffffff;
 }
body .nav.nav__primary ul.sf-menu li {
    padding: 65px 33px 33px;
}
body a.btn.btn-default.btn-normal.btn-inline.home-button {
    margin-top: 20px;
    padding: 15px 25px;
    background: #005696;
    border-radius: 0;
}
body #post-18 .row {
    margin-bottom: 51px;
}
body .post-18 h4 {
    color: #000;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #fff !important;
}



/* Media Query*/

@media (max-width: 736px){ 
body .home-image {
    padding: 10px 115px;
}
body h4 {
    text-align: center;
}
body h2 {
    text-align: center;
}
body p {
    text-align: center;
}
body .about-icon img {
    width: 50%;
    height: auto;
    margin-left: 25%;
}
body a.btn.btn-default.btn-normal.btn-inline.home-button {
    margin-left: 30%;
}





@media (min-width: 414px) and (max-width: 736px){ 
body .home-icon img {
    margin: 0 10px 10px 35px;
}
}
@media (max-width: 375px)
body .home-icon img {
    margin: 0 10px 10px 25px;
}
}
@media (min-width: 768px) and (max-width: 1023px){ 
body .nav.nav__primary ul.sf-menu li {
    padding: 55px 24px 26px;
}
}